Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.mq.il.uil2.msgs
Interface MsgTypes

All Known Implementing Classes:
  ServerSocketManagerHandler, UILClientIL, UILClientILService, UILServerIL, UILServerILService

public interface MsgTypes

Version:
  $Revision: 1.3 $
Author:
  Scott.Stark@jboss.org

Field Summary
`static int` | `m_acknowledge`
`static int` | `m_addMessage`
`static int` | `m_authenticate`
`static int` | `m_browse`
`static int` | `m_checkID`
`static int` | `m_checkUser`
`static int` | `m_close`
`static int` | `m_connectionClosing`
`static int` | `m_createQueue`
`static int` | `m_createTopic`
`static int` | `m_deleteTemporaryDestination`
`static int` | `m_destroySubscription`
`static int` | `m_getID`
`static int` | `m_getTemporaryQueue`
`static int` | `m_getTemporaryTopic`
`static int` | `m_ping`
`static int` | `m_pong`
`static int` | `m_receive`
`static int` | `m_receiveRequest`
`static int` | `m_setEnabled`
`static int` | `m_setSpyDistributedConnection`
`static int` | `m_subscribe`
`static int` | `m_transact`
`static int` | `m_unsubscribe`

Field Detail

### m_acknowledge

    public static final int m_acknowledge

See Also:
  Constant Field Values

### m_addMessage

    public static final int m_addMessage

See Also:
  Constant Field Values

### m_browse

    public static final int m_browse

See Also:
  Constant Field Values

### m_checkID

    public static final int m_checkID

See Also:
  Constant Field Values

### m_connectionClosing

    public static final int m_connectionClosing

See Also:
  Constant Field Values

### m_createQueue

    public static final int m_createQueue

See Also:
  Constant Field Values

### m_createTopic

    public static final int m_createTopic

See Also:
  Constant Field Values

### m_deleteTemporaryDestination

    public static final int m_deleteTemporaryDestination

See Also:
  Constant Field Values

### m_getID

    public static final int m_getID

See Also:
  Constant Field Values

### m_getTemporaryQueue

    public static final int m_getTemporaryQueue

See Also:
  Constant Field Values

### m_getTemporaryTopic

    public static final int m_getTemporaryTopic

See Also:
  Constant Field Values

### m_receive

    public static final int m_receive

See Also:
  Constant Field Values

### m_setEnabled

    public static final int m_setEnabled

See Also:
  Constant Field Values

### m_setSpyDistributedConnection

    public static final int m_setSpyDistributedConnection

See Also:
  Constant Field Values

### m_subscribe

    public static final int m_subscribe

See Also:
  Constant Field Values

### m_transact

    public static final int m_transact

See Also:
  Constant Field Values

### m_unsubscribe

    public static final int m_unsubscribe

See Also:
  Constant Field Values

### m_destroySubscription

    public static final int m_destroySubscription

See Also:
  Constant Field Values

### m_checkUser

    public static final int m_checkUser

See Also:
  Constant Field Values

### m_ping

    public static final int m_ping

See Also:
  Constant Field Values

### m_authenticate

    public static final int m_authenticate

See Also:
  Constant Field Values

### m_close

    public static final int m_close

See Also:
  Constant Field Values

### m_pong

    public static final int m_pong

See Also:
  Constant Field Values

### m_receiveRequest

    public static final int m_receiveRequest

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 JBoss Group, LLC. All Rights Reserved.